
Redmine - Feature #5168

Preview option when editing issues and notes

2010-03-24 11:51 - Nigel Jones

Status: Closed Start date: 2010-03-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Currently Redmine provides a 'preview' feature when creating an issue for the first time or creating a new note on an issue. It would

be nice if the user could also preview changes to the texts of issue descriptions and notes.

At the moment the only option is to commit a change and see what it looks like, then edit it again, which can cause a lot of email

notifications to be sent out.

Related issues:

Has duplicate Redmine - Feature #5520: Text format buttons and preview link m... Closed 2010-05-13

History

#1 - 2010-05-19 15:58 - Dominic Clifton

+1

I agree with this.

We're storing large use-case/user stories as descriptions in the issues in our 'User stories' tracker, these edits really need to be previewed before

saving them.

#2 - 2010-07-12 22:17 - Felix Schäfer

- Category set to UI

- Status changed from New to Closed

- Resolution set to Fixed

The "Preview" link at the bottom of the issue edit pane generates previews for the note as well as for the description fields, though I can't say for sure

in which cases which one is shown (I'd wager either one only if edited).

#3 - 2011-10-12 16:38 - Nigel Jones

This was raised again as #5520 and subsequently fixed.
